.videoChanelsBox{ position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; }
.videoChanelsBox iframe,
.videoChanelsBox object,
.videoChanelsBox embed{ position:absolute; top:0; left:0; width:100%; height:100%; }



#main{ padding-top: 20px !important; overflow: visible !important;}
#wrapper{ max-width: 984px !important; width: auto !important; padding: 0 15px !important;}
img{ max-width: 100%; height: 100% !important;}
.column-01, .column-02, .column-03{ width: 27% !important; padding-left: 3% !important; padding-right: 3% !important;}
.wrapper{ overflow: visible !important;}
body.page-id-15 .quote-block{ padding: 20px !important;}

#content {  width: calc(100% - 275px) !important; }
.comment-form textarea{ width: 90% !important; max-width: 100%; padding: 10px 10px !important;}


.blog_mobile_menu,
.nav-holder select{ display: none; }

.search{ width: 100% !important; }

.single-course .container .intro img { max-height:295px; }


#main h2.subTitle{color: #16284e; font-weight: 700; font-size: 36px; line-height: 40px; font-family: "Open Sans",Helvetica,Arial,sans-serif; margin: 0 0 15px; text-align: center;} 
.VideoChanelsContainer{}
.VideoChanelsContainer h3{ background: #ddd; line-height: 130%; margin: 0; padding: 5px; text-align: center; color: #39f;  border-radius: 3px; -webkit-border-radius: 3px;}
.videoChanelsBox{}
.videocat_link{ clear: both; width: 100%; float: none; margin: 20px 0; text-align: center; }
.videocat_link a{ display: inline-block; width: 100%; max-width: 200px; padding: 10px 15px; background: #8EC6E4; color: #FFF !important; text-transform: uppercase; font-weight: 600; text-decoration: none !important;}
.videocat_link a:hover{ background: #63B0DA; }

.video-list li{ padding-left: 23px !important; }







/*___ Media CSS Start   __________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________  */

img{ (;width: auto !important;); }
img{ (;height: auto !important;); }


	/* Large devices (, Minimum 950px ) */
@media (min-width: 950px) and (max-width: 1100px){
	.container.middle{ width: 50% !important;}
.blog-area .blog { width: calc(100% - 345px) !important; }

} /* End Media */




	/* Responsive Menu devices ( Maximum 850px ) */
@media (max-width: 850px) {
.nav-holder { padding: 15px 20px; width: auto !important;}
.nav-holder select{ display: block;  width: 100%; max-width: 100%; height: 35px; cursor: pointer; padding: 0 7px;}
.nav-holder select option{ padding: 5px 10px; line-height: 130% !important; display: block;}

.btn-blue{ position: static !important;}

} /* Responsive Menu*/

	/* Small devices (Note Pad, Maximum 768px ) */
@media (min-width: 700px) and (max-width: 850px) {
 container,  .container-holder, .container-frame, .container{ background: none !important;}
 img{ max-width: 100%;}

#wrapper{ width: auto !important; max-width: 984px !important; padding: 0 15px !important;}
.container-holder,
.container{ width: auto !important; float: none !important;}

.intro{ border: 1px #3d529c solid; box-shadow: 0 5px 5px #8d8d8d; -webkit-box-shadow: 0 5px 5px #8d8d8d; -moz-box-shadow: 0 5px 5px #8d8d8d; -ms-box-shadow: 0 5px 5px #8d8d8d; }
.container-frame{ width: 100%; max-width: 100%; padding: 0 !important;}

.container.middle{ width: 47% !important; float: left; margin: 0 8px 20px !important; border: 1px #3d529c solid; box-shadow: 0 3px 7px #666666;}

.quote-block, .mail-block, .container-frame .intro{ margin-bottom: 30px; border: 1px #3d529c solid; box-shadow: 0 3px 7px #666666;}

.quote-block, .main-block, .mail-block{ padding: 15px 15px !important;}
.mail-block{ background: none !important;}


.featured a img{ width: 100px !important; height: auto !important;}
.column-01, .column-02, .column-03 { padding: 15px 3% !important; width: 27% !important; }
.blog-area .blog { width: calc(100% - 345px) !important; }



} /* End Media */




	/* Small devices (Note Pad, Maximum 768px ) */
@media (min-width: 600px) and (max-width: 768px) {

} /* End Media */


	/* Small devices (Note Pad, Maximum 768px ) */
@media (max-width: 768px) {

#footer{ width: auto !important; max-width: 100%; padding-left: 15px !important; padding-right: 15px !important;}
.intro{ border: 1px #3d529c solid; box-shadow: 0 5px 5px #8d8d8d; -webkit-box-shadow: 0 5px 5px #8d8d8d; -moz-box-shadow: 0 5px 5px #8d8d8d; -ms-box-shadow: 0 5px 5px #8d8d8d; }

.container.middle {  float: left; margin: 0 8px 20px !important; width: 47% !important; }

.promo,
.section .content-txt,
#sidebar,
#content {  width: 100% !important; }
.img-holder.right-side{ float: left !important;}
.section .content-txt{   width: 94% !important;  padding: 20px 3% !important;}

.event-content{ width: auto !important;}

.container-frame .content-area{ padding: 30px 15px !important;}

.quote-block, .mail-block, .container-frame .intro,
.container.middle { border: 1px solid #3d529c; box-shadow: 0 3px 7px #666666; -webkit-box-shadow: 0 3px 7px #666666; -moz-box-shadow: 0 3px 7px #666666; -ms-box-shadow: 0 3px 7px #666666; }

.blog-area .blog { width: calc(100% ) !important; }
.aside-02 { float: left !important;}

.container,  .container-holder, .container-frame, .container{ background: none !important;}
.container.middle .container-frame,
.container.middle .container-holder{ width: auto !important; float: none; clear: both; overflow: auto;}
.container.middle{ width: 100% !important; float: none; margin: 15px 0 !important;}

.quote-block, .main-block, .mail-block{ padding: 15px 15px !important; background: none !important;  margin-bottom: 20px !important;}
.mail-block{ background: none !important;}

.container, .container-holder,
.container-frame{ width: 100%; max-width: 100%; padding: 0 !important;}
.featured img{ width: 90px;}
.column-01, .column-02, .column-03 { padding: 15px 3% !important; width: 44% !important; }

.blog-area .blog{ padding-top: 3px !important;}
.blog_mobile_menu { display: block; overflow: hidden; padding: 0 0px 10px; width: 95%; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; box-shadow: 0 2px 5px #666;  -webkit-box-shadow: 0 2px 5px #666; -moz-box-shadow: 0 2px 5px #666;  -ms-box-shadow: 0 2px 5px #666; }
.blog_mobile_menu h3{ background: #dedede; text-transform: uppercase; padding: 3px 15px;}



} /* End Media */




	/* Extra small devices (phones, up to 480px) */
@media (max-width: 600px) {
#respond.comments-area,
#comments.comments-area{ padding-left: 0 !important;}
} /* End Media */




	/* Extra small devices (phones, up to 480px) */
@media (max-width: 450px) {
.column-01, .column-02, .column-03 { padding: 15px 3% !important; width: 94% !important; }
.media-list{ background: none !important}
.side-box .title{ background: none !important; margin: 10px 0 0 !important; padding: 0 !important;}

} /* End Media */
